atk-sharp Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.ValueType System.IEquatable<Atk.KeyEventStruct> To be added To be added
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  System.Int32 To be added. To be added. To be added.
- Field
  System.UInt16 To be added To be added
- Field
  System.UInt32 To be added To be added
- Field
  System.Int32 To be added To be added
- Method
  Atk.KeyEventStruct `` an object of type Internal method a This is an internal method and should not be used by user code.
- Field
  System.UInt32 To be added To be added
- Field
  System.String To be added To be added
- Field
  System.UInt32 To be added To be added
- Field
  System.Int32 To be added To be added
- Field
  Atk.KeyEventStruct Returns an empty